/* Scss Document */
.christnewstoday {
  background-image: url(https://www.beliefnet.com/~/media/images/components-v2/writer-themes/christnewstoday/christnewstoday-theme-bg.jpg);
  background-color: #09101a;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .christnewstoday {
      background-image: url(https://www.beliefnet.com/~/media/images/components-v2/writer-themes/christnewstoday/christnewstoday-theme-bg-m.jpg); } }
  .christnewstoday .writer-theme-logo {
    padding: 0px;
    margin-top: -25px; }
    @media (max-width: 728px) {
      .christnewstoday .writer-theme-logo img {
        max-height: 45px; } }
